# OgreShadowVolumeExtrudeProgram.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Define Documentation

#define OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

| Definition at line 152 of file OgreShadowVolumeExtrudeProgram.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005